<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://pleasantprogrammer.com/tags/android.html</loc>
    <lastmod>2021-09-12T19:37:22+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/android-multisim.html</loc>
    <lastmod>2021-09-12T19:37:22+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/</loc>
    <lastmod>2021-09-12T19:37:22+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts.html</loc>
    <lastmod>2021-09-12T19:37:22+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/programming.html</loc>
    <lastmod>2021-09-12T19:37:22+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags.html</loc>
    <lastmod>2021-09-12T19:37:22+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/isp-issues.html</loc>
    <lastmod>2018-08-16T23:03:05+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/sysadmin.html</loc>
    <lastmod>2018-08-16T23:03:05+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/pages.html</loc>
    <lastmod>2018-02-10T16:47:55+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/pages/projects.html</loc>
    <lastmod>2018-02-10T16:47:55+09:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/audventure.html</loc>
    <lastmod>2017-11-19T22:00:00+08:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/games.html</loc>
    <lastmod>2017-11-19T22:00:00+08:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/bluetooth.html</loc>
    <lastmod>2017-01-15T19:31:00+08:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/hardware.html</loc>
    <lastmod>2017-01-15T19:31:00+08:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/openpreppad.html</loc>
    <lastmod>2017-01-15T19:31:00+08:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/haproxy.html</loc>
    <lastmod>2016-06-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/haproxy-charset.html</loc>
    <lastmod>2016-06-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/cloudflare.html</loc>
    <lastmod>2015-12-25T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/cloudflare-shenanigans.html</loc>
    <lastmod>2015-12-25T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/tiddlywiki.html</loc>
    <lastmod>2015-12-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/tiddlywiki-in-the-sky-or-tiddlyweb-for-tw5.html</loc>
    <lastmod>2015-12-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/is-my-terminal-window-active.html</loc>
    <lastmod>2015-06-07T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/removing-pldtmydslbiz-from-the-zyxel-p-2612hnu.html</loc>
    <lastmod>2013-11-27T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/console-keymap-switching.html</loc>
    <lastmod>2013-10-29T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/systemd.html</loc>
    <lastmod>2013-10-29T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/geocoding-services.html</loc>
    <lastmod>2013-09-25T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/philippine-transit-app.html</loc>
    <lastmod>2013-09-25T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/jeep-and-bus-schedules.html</loc>
    <lastmod>2013-07-28T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/highways-in-otp.html</loc>
    <lastmod>2013-07-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/elevation-data-in-otp.html</loc>
    <lastmod>2013-07-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/graphserver.html</loc>
    <lastmod>2013-07-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/transit-wand.html</loc>
    <lastmod>2013-07-15T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/fare-data.html</loc>
    <lastmod>2013-07-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/gtfs-editor.html</loc>
    <lastmod>2013-07-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/tags/lets-debug.html</loc>
    <lastmod>2013-07-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/one-bus-or-maybe-jeep-away.html</loc>
    <lastmod>2013-07-09T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/open-trip-planner.html</loc>
    <lastmod>2013-07-09T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/jeepney-and-bus-routes.html</loc>
    <lastmod>2013-07-07T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://pleasantprogrammer.com/posts/philippine-transit-app-challenge.html</loc>
    <lastmod>2013-07-07T00:00:00+00:00</lastmod>
  </url>
</urlset>
